[Bug 1873661] Re: weather extension does not work on 20.04

2020-04-25 Thread Jhonny Oliveira
A possible workaround is to uninstall it  and then install directly from
https://extensions.gnome.org/. I used the Chrome Gnome-shell plugin to
do this.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1873661

Title:
  weather extension does not work on 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-weather/+bug/1873661/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756324] Re: No signal after upgrading on 18.04

2018-03-22 Thread Jhonny Oliveira
Today's xorg and mesa updates fixed my problem!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756324

Title:
  No signal after upgrading on 18.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1756324/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756324] Re: No signal after upgrading on 18.04

2018-03-17 Thread Jhonny Oliveira
I'm not entirely sure if this is related, but I'm also having the same
error and games that rely on opengl stoped working since (~02/03/2018 -
dd-mm-):

I have an AMD Radeon HD 7850 installed.

It seems to be related to the xorg update or the other ones around (please see 
attachment):
/var/log/apt/history
xserver-xorg-core:amd64 (2:1.19.6-1ubuntu1, 2:1.19.6-1ubuntu2)


/var/log/kernel
Mar 15 19:21:22 dktp kernel: [2.118654] [drm] VGACON disable radeon kernel 
modesetting.
Mar 15 19:21:22 dktp kernel: [2.118687] [drm:radeon_init [radeon]] *ERROR* 
No UMS support in radeon module!
Mar 15 19:21:22 dktp kernel: [2.216849] [drm:amdgpu_init [amdgpu]] *ERROR* 
VGACON disables amdgpu kernel modesetting.

Making a basic tests, it seems to perform better with software
rendering... ?!?

$ glxgears -info
GL_RENDERER = AMD PITCAIRN (DRM 2.50.0 / 4.15.0-11-generic, LLVM 5.0.1)
GL_VERSION = 3.0 Mesa 18.0.0-rc4
GL_VENDOR = X.Org
(...)
VisualID 1064, 0x428
355 frames in 5.0 seconds = 70.940 FPS
300 frames in 5.0 seconds = 59.997 FPS

$ LIBGL_ALWAYS_SOFTWARE=1 glxgears -info
GL_RENDERER = llvmpipe (LLVM 5.0, 128 bits)
GL_VERSION = 3.0 Mesa 18.0.0-rc4
GL_VENDOR = VMware, Inc.
(...)
VisualID 1064, 0x428
6604 frames in 5.0 seconds = 1320.753 FPS
6758 frames in 5.0 seconds = 1351.475 FPS

Further details:
$ xdpyinfo | grep DRI
DRI2
DRI3
$ lspci -k | grep -EA3 'VGA|3D|Display' 
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] 
Pitcairn PRO [Radeon HD 7850 / R7 265 / R9 270 1024SP]
Subsystem: PC Partner Limited / Sapphire Technology Radeon HD 7850 2GB 
GDDR5 DVI-I/DVI-D/HDMI/DP
Kernel driver in use: radeon
Kernel modules: radeon, amdgpu

Can anyone help?

** Attachment added: "Radeon.issue"
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1756324/+attachment/5082513/+files/Radeon.issue

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756324

Title:
  No signal after upgrading on 18.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1756324/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1752938] Re: Upgrading Ubuntu 18.04 disables GPU hardware acceleration

2018-03-07 Thread Jhonny Oliveira
*** This bug is a duplicate of bug 1751414 ***
https://bugs.launchpad.net/bugs/1751414

I'm facing huge difficulties after this upgrade. All games I'm running
with wine stopped working. I did not test others. They start, but I
either get a black or purple window, no image. Can somebody point me the
right way to debug and solve this?

I have an AMD Radeon HD 7850 installed.

Making a basic test, it seems to perform better with software
rendering... ?!?

$ glxgears -info
GL_RENDERER   = AMD PITCAIRN (DRM 2.50.0 / 4.15.0-11-generic, LLVM 5.0.1)
GL_VERSION= 3.0 Mesa 18.0.0-rc4
GL_VENDOR = X.Org
(...)
VisualID 1064, 0x428
355 frames in 5.0 seconds = 70.940 FPS
300 frames in 5.0 seconds = 59.997 FPS

$ LIBGL_ALWAYS_SOFTWARE=1 glxgears -info
GL_RENDERER   = llvmpipe (LLVM 5.0, 128 bits)
GL_VERSION= 3.0 Mesa 18.0.0-rc4
GL_VENDOR = VMware, Inc.
(...)
VisualID 1064, 0x428
6604 frames in 5.0 seconds = 1320.753 FPS
6758 frames in 5.0 seconds = 1351.475 FPS

Further details:
$ lspci -nn | grep -E 'VGA|Display'
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. 
[AMD/ATI] Pitcairn PRO [Radeon HD 7850 / R7 265 / R9 270 1024SP] [1002:6819]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1752938

Title:
  Upgrading Ubuntu 18.04 disables GPU hardware acceleration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1752938/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1748380] Re: [Notebook W65_67SF] hibernate/resume failure

2018-02-13 Thread Jhonny Oliveira
I tested it, but the problem persists.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1748380

Title:
  [Notebook W65_67SF] hibernate/resume failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1748380/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1748380] [NEW] [Notebook W65_67SF] hibernate/resume failure

2018-02-08 Thread Jhonny Oliveira
Public bug reported:

.

ProblemType: KernelOops
DistroRelease: Ubuntu 18.04
Package: linux-image-4.13.0-32-generic 4.13.0-32.35 [modified: 
boot/vmlinuz-4.13.0-32-generic]
ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13
Uname: Linux 4.13.0-32-generic x86_64
Annotation: This occurred during a previous hibernation, and prevented the 
system from resuming properly.
ApportVersion: 2.20.8-0ubuntu8
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  gdm1443 F pulseaudio
  jwp1996 F pulseaudio
 /dev/snd/controlC1:  gdm1443 F pulseaudio
  jwp1996 F pulseaudio
Date: Fri Feb  9 08:11:57 2018
DuplicateSignature: hibernate/resume:Notebook W65_67SF:1.05.01
ExecutablePath: /usr/share/apport/apportcheckresume
Failure: hibernate/resume
HibernationDevice: RESUME=UUID=2f57605b-1746-435c-a0af-9242a675f7e8
InstallationDate: Installed on 2018-02-08 (0 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180208)
InterpreterPath: /usr/bin/python3.6
MachineType: Notebook W65_67SF
ProcCmdline: /usr/bin/python3 /usr/share/apport/apportcheckresume
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-32-generic.efi.signed 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=1
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
Python3Details: /usr/bin/python3.6, Python 3.6.4, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 linux-restricted-modules-4.13.0-32-generic N/A
 linux-backports-modules-4.13.0-32-generic  N/A
 linux-firmware 1.170
SourcePackage: linux
Title: [Notebook W65_67SF] hibernate/resume failure
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups:
 
dmi.bios.date: 07/24/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1.05.01
dmi.board.asset.tag: Tag 12345
dmi.board.name: W65_67SF
dmi.board.vendor: Notebook
dmi.board.version: Not Applicable
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 9
dmi.chassis.vendor: Notebook
dmi.chassis.version: N/A
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1.05.01:bd07/24/2015:svnNotebook:pnW65_67SF:pvrNotApplicable:rvnNotebook:rnW65_67SF:rvrNotApplicable:cvnNotebook:ct9:cvrN/A:
dmi.product.family: Not Applicable
dmi.product.name: W65_67SF
dmi.product.version: Not Applicable
dmi.sys.vendor: Notebook

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Confirmed


** Tags: amd64 apport-kerneloops bionic hibernate resume

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1748380

Title:
  [Notebook W65_67SF] hibernate/resume failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1748380/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740702] [NEW] package kde-config-telepathy-accounts 4:15.12.3-0ubuntu1 failed to install/upgrade: intentando sobreescribir `/usr/share/accounts/services/google-im.service', que está también en e

2017-12-31 Thread Jhonny
Public bug reported:

.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: kde-config-telepathy-accounts 4:15.12.3-0ubuntu1
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
Date: Sun Dec 31 14:49:19 2017
ErrorMessage: intentando sobreescribir 
`/usr/share/accounts/services/google-im.service', que está también en el 
paquete account-plugin-google 0.12+16.04.20160126-0ubuntu1
InstallationDate: Installed on 2017-12-31 (0 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: ktp-accounts-kcm
Title: package kde-config-telepathy-accounts 4:15.12.3-0ubuntu1 failed to 
install/upgrade: intentando sobreescribir 
`/usr/share/accounts/services/google-im.service', que está también en el 
paquete account-plugin-google 0.12+16.04.20160126-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ktp-accounts-kcm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740702

Title:
  package kde-config-telepathy-accounts 4:15.12.3-0ubuntu1 failed to
  install/upgrade: intentando sobreescribir
  `/usr/share/accounts/services/google-im.service', que está también en
  el paquete account-plugin-google 0.12+16.04.20160126-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ktp-accounts-kcm/+bug/1740702/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1597267] Re: ThinkPad X260 connecting external DisplayPort hangs system

2017-12-28 Thread Jhonny
I have somewhat similar behavior on Lenovo T470p with external
displayport monitor connected via Thinkpad Ultra Dock on stock Ubuntu
17.04 (4.10.0-42-generic x86_64), but in my case it occurs after some
days of plugging in and ends with kernel panic (see screen photo).

** Attachment added: "kernelpanic.png"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1597267/+attachment/5028365/+files/kernelpanic.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1597267

Title:
  ThinkPad X260 connecting external DisplayPort hangs system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1597267/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1721601] [NEW] no puedo intalar ubuntu. Use el creador de discos de arranqu, luego un dvd y en ambos casos dice ese error

2017-10-05 Thread jhonny
Public bug reported:

no puedo intalar ubuntu. Use el creador de discos de arranqu, luego un
dvd y en ambos casos dice ese error

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: ubiquity 17.04.9
ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8
Uname: Linux 4.10.0-19-generic x86_64
ApportVersion: 2.20.4-0ubuntu4
Architecture: amd64
CasperVersion: 1.380
Date: Thu Oct  5 13:17:25 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
ProcEnviron:
 LANGUAGE=es_VE.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=es_VE.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-17.04.9 ubuntu zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1721601

Title:
  no puedo intalar ubuntu. Use el creador de discos de arranqu, luego un
  dvd y en ambos casos dice ese error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1721601/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720477] [NEW] instale ubuntu en un pendrive usando el programa: creador de disco de arranque y el live linux. En ambos casos provocó la falla.

2017-09-29 Thread jhonny
Public bug reported:

instale ubuntu en 2 pendrive usando el programa: creador de disco de
arranque y el live linux. En ambos casos provocó la falla

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: ubiquity 17.04.9
ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8
Uname: Linux 4.10.0-19-generic x86_64
ApportVersion: 2.20.4-0ubuntu4
Architecture: amd64
CasperVersion: 1.380
Date: Fri Sep 29 20:56:42 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
ProcEnviron:
 LANGUAGE=es_VE.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=es_VE.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-17.04.9 ubuntu zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720477

Title:
  instale ubuntu en un pendrive usando el programa: creador de disco de
  arranque y el live linux. En ambos casos provocó la falla.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1720477/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1594814] Re: NetworkManager looking for signal strength in 'wlan0' instead of the apropriate 'wlxc46e1f1abe34"

2016-06-28 Thread Jhonny Oliveira
Can you clarify to whom/where exactly the bug should be reported?
I'm experiencing the exact same issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1594814

Title:
  NetworkManager looking for signal strength in 'wlan0' instead of the
  apropriate 'wlxc46e1f1abe34"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1594814/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1573743] Re: Module does not load in secure mode

2016-05-23 Thread Jhonny Oliveira
True, I agree. However, the GUI does ​not let you know about it. You could
put some comments in the description letting know it should be installed
manually, otherwise, a regular user will have a hard time figuring it out.

Anyway, this is just my personal opinion on it.

Best regards,
Jhonny Oliveira

On Mon, May 23, 2016 at 2:34 AM, Ricardo Salveti <rsalv...@rsalveti.net>
wrote:

> I think this is a common issue with dkms modules, since you would need
> to have the key in order to sign the built modules.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1573743
>
> Title:
>   Module does not load in secure mode
>
> Status in rtl8812au package in Ubuntu:
>   New
>
> Bug description:
>   The module does not load with secure boot, as it seems, because it is
>   not signed.
>
>   I have installed this dkms module with the GUI (Additional Drivers),
>   which does not trigger any warning or error.
>
>   For that reason I did not immediately understand why it wouldn't load.
>
>   modprobe: ERROR: could not insert '8812au': Required key not available
>
>   However, when re-installing it manually, I could clearly see the
>   instruction to disable secure boot in order to make it work.
>
>   sudo apt-get install rtl8812au-dkms
>
>   This should be a problem for regular end-user with little command line
>   knowledge.
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1573743/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1573743

Title:
  Module does not load in secure mode

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1573743/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1509859] Re: Edimax AC-1200 (rtl8812au) does not work on boot

2016-04-23 Thread Jhonny Oliveira
By the way, I'm using Ubuntu 16.04 now.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1509859

Title:
  Edimax AC-1200 (rtl8812au) does not work on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1509859/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1509859] Re: Edimax AC-1200 (rtl8812au) does not work on boot

2016-04-23 Thread Jhonny Oliveira
Problem is back again (well, I mean, in a more persistent way). When I
posted my last comment I did not know that sometimes I would still need
to do the unplug, re-plug trick. Now I have to do it after every single
boot...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1509859

Title:
  Edimax AC-1200 (rtl8812au) does not work on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1509859/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1573743] [NEW] Module does not load in secure mode

2016-04-22 Thread Jhonny Oliveira
Public bug reported:

The module does not load with secure boot, as it seems, because it is
not signed.

I have installed this dkms module with the GUI (Additional Drivers),
which does not trigger any warning or error.

For that reason I did not immediately understand why it wouldn't load.

modprobe: ERROR: could not insert '8812au': Required key not available

However, when re-installing it manually, I could clearly see the
instruction to disable secure boot in order to make it work.

sudo apt-get install rtl8812au-dkms

This should be a problem for regular end-user with little command line
knowledge.

** Affects: rtl8812au (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1573743

Title:
  Module does not load in secure mode

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1573743/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1509859] Re: Edimax AC-1200 (rtl8812au) does not work on boot

2015-10-30 Thread Jhonny Oliveira
For some reason, maybe some updates in the meanwhile, the problem is
gone.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1509859

Title:
  Edimax AC-1200 (rtl8812au) does not work on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1509859/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1386005] Re: Password not accepted graphical boot for encrypted root system

2015-10-27 Thread Jhonny Oliveira
Same experience here. Now the fglrx drivers work again (fix in proposed)
but, the previous grub workaround doesn't. So far, the only option was
to remove "splash" :-(

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1386005

Title:
  Password not accepted graphical boot for encrypted root system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1386005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1493888] Re: FGLRX incompatible with gcc 5

2015-10-27 Thread Jhonny Oliveira
Version 15.201-0ubuntu3 also works fine.

Just a pity that in order to be able to enter my disk encryption I had
to remove "splash" from grub, no other work around seems to deal with
it. Same behaviour with the previous working version. :-(

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1493888

Title:
  FGLRX incompatible with gcc 5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1493888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1509859] Re: Edimax AC-1200 (rtl8812au) does not work on boot

2015-10-26 Thread Jhonny Oliveira
Thanks for the prompt answer.
Please find all the logs in attachment.


** Attachment added: "lsusb-freshboot.log"
   
https://bugs.launchpad.net/bugs/1509859/+attachment/4505308/+files/lsusb-freshboot.log

** Attachment added: "ifconfig.log"
   
https://bugs.launchpad.net/bugs/1509859/+attachment/4505309/+files/ifconfig.log

** Attachment added: "dmesg-freshboot.log"
   
https://bugs.launchpad.net/bugs/1509859/+attachment/4505310/+files/dmesg-freshboot.log

** Attachment added: "dmesg-after_unplug_replug.log"
   
https://bugs.launchpad.net/bugs/1509859/+attachment/4505311/+files/dmesg-after_unplug_replug.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1509859

Title:
  Edimax AC-1200 (rtl8812au) does not work on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1509859/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1386005] Re: Password not accepted graphical boot for encrypted root system

2015-10-26 Thread Jhonny Oliveira
Adding GRUB_GFXPAYLOAD_LINUX=auto to the grub config solved the issue
for me. However, as soon as I install any fglrx driver (which worked on
Trusty), X crashes ... (https://bugs.launchpad.net/ubuntu/+source/fglrx-
installer/+bug/1493888)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1386005

Title:
  Password not accepted graphical boot for encrypted root system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1386005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1493888] Re: FGLRX incompatible with kernel 4.2

2015-10-26 Thread Jhonny Oliveira
Same issue here with HD7850. Post #48 did not help, some modules still
fail to compile at install stage... I will have a look at post #67 in
the meanwhile.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1493888

Title:
  FGLRX incompatible with kernel 4.2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1493888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1493888] Re: FGLRX incompatible with gcc 5

2015-10-26 Thread Jhonny Oliveira
One way to do it:

sudo apt-get install lib32gcc1 libc6-i386 gcc-4.9 gcc-4.9 gcc-4.9-base
libasan1 libcloog-isl4 libgcc-4.9-dev

Then download:
https://launchpad.net/ubuntu/+archive/primary/+files/fglrx-updates_15.201-0ubuntu2_amd64.deb
https://launchpad.net/ubuntu/+archive/primary/+files/fglrx-updates-core_15.201-0ubuntu2_amd64.deb
https://launchpad.net/ubuntu/+archive/primary/+files/fglrx-amdcccle-updates_15.201-0ubuntu2_amd64.deb

Then:

dpkg -i *.deb

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1493888

Title:
  FGLRX incompatible with gcc 5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1493888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1493888] Re: FGLRX incompatible with gcc 5

2015-10-26 Thread Jhonny Oliveira
OK, it is working now. I previously forgot to manually install the gcc4.9 
dependencies.

Just to summarize in case someone went through the same struggle:

1 - Installed Ubuntu 15.10
  -> Instead of being prompted for my disk encryption password I get a black 
screen! The screen actually goes of! This is related to my "AMD Radeon HD 
7850"...
  -> Luckily it is possible to enter the password in the "dark" - 
Workaround: add "GRUB_GFXPAYLOAD_LINUX=auto" to grub.
2 - Obviously, if you buy this graphic card you kind of plan to use it, so I 
installed fglrx (updates and no updates)
  -> system no longer boots, and it is not possible to enter the disk 
encryption at all.
  -> To address the disk encryption issue had to remove "splash" from grub 
configuration, leaving it like this: GRUB_CMDLINE_LINUX_DEFAULT="quiet", the 
previous (1) grub hack no longer works can be removed...
  -> the driver itself does no work, had to remove it after booting in 
single mode.
3. Installed the packages proposed on the previous post (updates)
  -> Together with the previous (2) grub hack everything is working again. 
I mean, not as good looking as it should but, it is working.

This was the reason I left Fedora 4/5 years ago!!!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1493888

Title:
  FGLRX incompatible with gcc 5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1493888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1493888] Re: FGLRX incompatible with gcc 5

2015-10-26 Thread Jhonny Oliveira
Still, I will financially contribute the next Ubuntu release :-)!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1493888

Title:
  FGLRX incompatible with gcc 5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1493888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1493888] Re: FGLRX incompatible with gcc 5

2015-10-26 Thread Jhonny Oliveira
@Hemal

I did try both ways!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1493888

Title:
  FGLRX incompatible with gcc 5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1493888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1509859] [NEW] Edimax AC-1200 (rtl8812au) does not work on boot

2015-10-25 Thread Jhonny Oliveira
Public bug reported:

My wireless adapter does not work on boot after installing rtl8812au-
dkms. However, if I unplug and re-plug it, everything works fine...

Here is my relevant dmesg:
[   31.163834] 8812au: module verification failed: signature and/or required 
key missing - tainting kernel
[   31.165121] RTL871X: module init start
[   31.165123] RTL871X: rtl8812au v4.3.8_12175.20140902
[   31.165124] RTL871X: build time: Oct 25 2015 18:01:45
[   31.264542] r8169 :0a:00.0 enp10s0: link down
[   31.264581] IPv6: ADDRCONF(NETDEV_UP): enp10s0: link is not ready
[   31.384126] RTL871X: rtw_ndev_init(wlan0)
[   31.384382] usbcore: registered new interface driver rtl8812au
[   31.384384] RTL871X: module init ret=0
[   31.390208] rtl8812au 1-1:1.0 enx801f02bd22fb: renamed from wlan0
[   31.477862] cfg80211: World regulatory domain updated:
[   31.477865] cfg80211:  DFS Master region: unset
[   31.477867] cfg80211:   (start_freq - end_freq @ bandwidth), 
(max_antenna_gain, max_eirp), (dfs_cac_time)
[   31.477870] cfg80211:   (2402000 KHz - 2472000 KHz @ 4 KHz), (N/A, 2000 
mBm), (N/A)
[   31.477872] cfg80211:   (2457000 KHz - 2482000 KHz @ 4 KHz), (N/A, 2000 
mBm), (N/A)
[   31.477873] cfg80211:   (2474000 KHz - 2494000 KHz @ 2 KHz), (N/A, 2000 
mBm), (N/A)
[   31.477875] cfg80211:   (517 KHz - 525 KHz @ 8 KHz, 16 KHz 
AUTO), (N/A, 2000 mBm), (N/A)
[   31.477878] cfg80211:   (525 KHz - 533 KHz @ 8 KHz, 16 KHz 
AUTO), (N/A, 2000 mBm), (0 s)
[   31.477879] cfg80211:   (549 KHz - 573 KHz @ 16 KHz), (N/A, 2000 
mBm), (0 s)
[   31.477881] cfg80211:   (5735000 KHz - 5835000 KHz @ 8 KHz), (N/A, 2000 
mBm), (N/A)
[   31.477883] cfg80211:   (5724 KHz - 6372 KHz @ 216 KHz), (N/A, 0 
mBm), (N/A)
[   33.566502] usb 7-2: reset high-speed USB device number 2 using ehci-pci
[   55.311899] usb 7-2: reset high-speed USB device number 2 using ehci-pci

** Affects: rtl8812au (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1509859

Title:
  Edimax AC-1200 (rtl8812au) does not work on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1509859/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1387107] Re: boot hangs for no way to enter password for encrypted LVM

2014-10-31 Thread Jhonny Oliveira
Yesterday night downloaded and installed suggested kernel. I must say
that in the meawhile and before rebooting systemd also got updated to
the latest at that time. The outcome was worst than before. There is no
way I can enter the disk encrytpion password anymore. Tried previous
kernel, same problem. I'm locked out!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1387107

Title:
  boot hangs for no way to enter password for encrypted LVM

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1387107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1386005] Re: Password not accepted graphical boot for encrypted root system

2014-10-31 Thread Jhonny Oliveira
Hi,

are these the same bug#1386836 and bug#1387107?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1386005

Title:
  Password not accepted graphical boot for encrypted root system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1386005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1386836] Re: Unable to enter password for encrypted root after upgrade

2014-10-29 Thread Jhonny Oliveira
I did an installation from scratch, same issue, however, I don't see any
echoed text on the side...

Some other differences which probably are not related to the issue, I
use AMD graphic card with fglrx-updates.

My workaround is to CTRL-ALT-DEL, wait the system to boot again, press
enter to proceed at grub window, and then, blindly enter the password
(just a  purple screen, no prompt or text anywhere)...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1386836

Title:
  Unable to enter password for encrypted root after upgrade

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1386836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1387107] Re: boot hangs for no way to enter password for encrypted LVM

2014-10-29 Thread Jhonny Oliveira
Maybe the same as this bug #1386836

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1387107

Title:
  boot hangs for no way to enter password for encrypted LVM

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1387107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1303462] Re: [Regression] Window titlebars placed behind panel

2014-06-20 Thread Jhonny Oliveira
​Hi,

did several tests, everything seems to be fine now.

Best regards,
Jhonny Oliveira


On Fri, Jun 20, 2014 at 5:58 PM, Mateusz Stachowski 
1303...@bugs.launchpad.net wrote:

 I've checked the described Test Case with virt-manager and the window
 appears in top left corner with window decoration fully visible.

 I also didn't have any problems with gnome-disk-utility, Firefox,
 Chrome, Image Viewer and LibreOffice.

 --
 You received this bug notification because you are subscribed to the bug
 report.
 https://bugs.launchpad.net/bugs/1303462

 Title:
   [Regression] Window titlebars placed behind panel

 Status in Compiz:
   Fix Committed
 Status in Compiz 0.9.11 series:
   In Progress
 Status in Unity:
   Invalid
 Status in “compiz” package in Ubuntu:
   Fix Released
 Status in “compiz” source package in Trusty:
   Fix Committed

 Bug description:
   [Impact]

   Some windows that open from within another window such as a Firefox
   popup window will be placed with the decorations under the Panel.
   Also, some windows will just open with the decoration under the Panel
   such as virt-manager.  This can cause confusion for the user on how to
   move the window and how to close it.  This can be very disruptive to a
   user's workflow.

   [Test case]

   1. Install virt-manager.
   2. Make sure no other windows are open.
   3. Start virt-manager.

   virt-manager should start in the top left.  With this fix, the
   decoration should be visible.

   [Regression potential]

   None identified.

   * Debdiff is found at

 https://bugs.launchpad.net/compiz/+bug/1303462/+attachment/4134214/+files
   /compiz-trusty-sru.debdiff *

   Original description:

   Windows with a height of (Display Height - Panel Height) get placed at
 y=0 (behind the top panel)
   which means window titlebars are not reachable without alt-moving the
 window.
   I assume this happens with windows that want to resize themselves if
 their height exceeds the display resolution.
   Reproducable on my 1366x768 screen with LibreOffice and a Qt 5 desktop
 application I'm working on.

   TEMPORARY WORKAROUND:
   Use the Cntrl+SuperKey+Right or Left Arrow Key
   This will resize your currently focused window to occupy the Right
 (Left) half of the screen. The Title Bar should now be visible, so you need
 to drag it and resize it at your prefered position. This will save the new
 position in place of the previously hidden state.

   ProblemType: Bug
   DistroRelease: Ubuntu 14.04
   Package: unity 7.2.0+14.04.20140403-0ubuntu1
   ProcVersionSignature: Ubuntu 3.13.0-23.45-generic 3.13.8
   Uname: Linux 3.13.0-23-generic x86_64
   ApportVersion: 2.14.1-0ubuntu1
   Architecture: amd64
   CompizPlugins: No value set for
 `/apps/compiz-1/general/screen0/options/active_plugins'
   CurrentDesktop: Unity
   Date: Sun Apr  6 21:45:41 2014
   InstallationDate: Installed on 2014-04-04 (2 days ago)
   InstallationMedia: Ubuntu 14.04 LTS Trusty Tahr - Daily amd64
 (20140404)
   SourcePackage: unity
   UpgradeStatus: No upgrade log present (probably fresh install)

 To manage notifications about this bug go to:
 https://bugs.launchpad.net/compiz/+bug/1303462/+subscriptions


-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1303462

Title:
  [Regression] Window titlebars placed behind panel

To manage notifications about this bug go to:
https://bugs.launchpad.net/compiz/+bug/1303462/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1264465] Re: hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2014-05-10 Thread Jhonny Oliveira
I have moved on to a more recent version, 1.0.1 from GetDeb and this
specific bug is no longer present in there.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1201180] Re: powerbtn.sh conflicts with logind

2014-05-09 Thread Jhonny Oliveira
Hi,

this patch:

if pidof systemd-logind /dev/null; then
exit 0
fi

together with this line:
PMS=$PMS unity-settings-daemon

are preventing me from using the power button to immediatly shutdown
Ubuntu without any confirmation. In my case I want to be able to shut
down an Ubuntu VM through acpi from virsh.

With the current powerbtn.sh the following configuration lines this
won't have much effect :-(

gsettings set org.gnome.settings-daemon.plugins.power button-power 'shutdown'
gsettings set org.gnome.SessionManager logout-prompt false
gsettings set com.canonical.indicator.session suppress-logout-restart-shutdown 
true

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1201180

Title:
  powerbtn.sh conflicts with logind

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/acpid/+bug/1201180/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1264465] Re: hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2014-04-06 Thread Jhonny Oliveira
No luck, same problem with the VM powered on.

Path '/dev/bus/usb/000/000' is not accessible: No such file or directory

Traceback (most recent call last):
  File /usr/share/virt-manager/virtManager/addhardware.py, line 1168, in 
add_device
self.vm.attach_device(self._dev)
  File /usr/share/virt-manager/virtManager/domain.py, line 841, in 
attach_device
self._backend.attachDevice(devxml)
  File /usr/lib/python2.7/dist-packages/libvirt.py, line 419, in attachDevice
if ret == -1: raise libvirtError ('virDomainAttachDevice() failed', 
dom=self)
libvirtError: Path '/dev/bus/usb/000/000' is not accessible: No such file or 
directory

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1264465] Re: hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2014-03-30 Thread Jhonny Oliveira
Were are the built packages to test?!

Best regards,
Jhonny Oliveira


On Thu, Mar 27, 2014 at 10:48 PM, Serge Hallyn
1264...@bugs.launchpad.netwrote:

 Gah, badly applied patch.  Fixing it now and re-uploading.

 --
 You received this bug notification because you are subscribed to the bug
 report.
 https://bugs.launchpad.net/bugs/1264465

 Title:
   hotplugging USB device by vendor/product fails: Path
   '/dev/bus/usb/000/000' is not accessible

 Status in libvirt package in Ubuntu:
   Fix Released
 Status in libvirt source package in Saucy:
   Fix Committed

 Bug description:
   Further details and explanation on this bug can be found here:
   https://bugzilla.redhat.com/show_bug.cgi?id=1016511

   [IMPACT]
   usb devices cannot be hotplugged using vendor/product.

   [TEST CASE]
   (Taken from comment #3)

   Try to attach a usb device as follows (using a nexus 4 as an example):

   cat  /root/nexus4.xml  EOF
   hostdev mode='subsystem' type='usb' managed='yes'
 source
   vendor id='0x18d1'/
   product id='0x4ee0'/
 /source
   /hostdev
   EOF

   virsh attach-device lava-worker-2 /root/nexus4.xml

   [REGRESSION POTENTIAL]
   This fix consists of three patches cherrypicked - and backported -
   from upstream.  There is a chance of regression.  However the change
   is entirely to usb hotplug code.

 To manage notifications about this bug go to:

 https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions


-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1264465] Re: hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2014-03-30 Thread Jhonny Oliveira
** Bug watch added: Red Hat Bugzilla #1016511
   https://bugzilla.redhat.com/show_bug.cgi?id=1016511

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1245492] Re: Output window freezes when pressing record video

2014-01-14 Thread Jhonny Oliveira
Anyone working on this?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1245492

Title:
  Output window freezes when pressing record video

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cheese/+bug/1245492/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1264465] Re: hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2014-01-08 Thread Jhonny Oliveira
With the VM powered on I get the same error:

unable to set user and group to '116:126' on '/dev/bus/usb/000/000': No
such file or directory

Traceback (most recent call last):
  File /usr/share/virt-manager/virtManager/addhardware.py, line 1168, in 
add_device
self.vm.attach_device(self._dev)
  File /usr/share/virt-manager/virtManager/domain.py, line 841, in 
attach_device
self._backend.attachDevice(devxml)
  File /usr/lib/python2.7/dist-packages/libvirt.py, line 417, in attachDevice
if ret == -1: raise libvirtError ('virDomainAttachDevice() failed', 
dom=self)
libvirtError: unable to set user and group to '116:126' on 
'/dev/bus/usb/000/000': No such file or directory

However, with the VM powered off it works.

Just one note, I don't remember if I did shutdown the VM with the
previous packages in order to reproduce the same behavior.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1264465] [NEW] hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2013-12-27 Thread Jhonny Oliveira
Public bug reported:

Further details and explanation on this bug can be found here:
https://bugzilla.redhat.com/show_bug.cgi?id=1016511

** Affects: libvirt (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libvirt in Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1264465] [NEW] hotplugging USB device by vendor/product fails: Path '/dev/bus/usb/000/000' is not accessible

2013-12-27 Thread Jhonny Oliveira
Public bug reported:

Further details and explanation on this bug can be found here:
https://bugzilla.redhat.com/show_bug.cgi?id=1016511

** Affects: libvirt (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1264465

Title:
  hotplugging USB device by vendor/product fails: Path
  '/dev/bus/usb/000/000' is not accessible

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1264465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 957934] Re: AttributeError: 'ir.sequence' object has no attribute '_process'

2012-08-06 Thread Jhonny Ilis
** Also affects: ubuntu
   Importance: Undecided
   Status: New

** No longer affects: ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/957934

Title:
  AttributeError: 'ir.sequence' object has no attribute '_process'

To manage notifications about this bug go to:
https://bugs.launchpad.net/fleetmanager/+bug/957934/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 992360] [NEW] gnome-power-management Far from correct function

2012-04-30 Thread Jhonny Michael Lora Jimenez
Public bug reported:

Hi Bug experts.

I know you will say to me you should buy a vaio laptop. But I have to
move on.  I'm on a vaio VPCCW19FX using Precise Desktop AMD64 I power
management is not working correctly. Sometimes, power indicator says I
have 70% then after few minutes it say I have 72%. Also, I cant change
the brigthness of my screen what have my eyes almost red. BTW  im using
an NVIDIA G210M.

I've being suffering since Oneiric release, and was about to install
vaio- power from vaio-utils.org/ and thought lets wait for precise
release, and still the same issue. :S. Should I install vaio utils or
ubuntu will fix this?

Anything you need just tell me.

Thanks.

 -
LSB Version:
core-2.0-amd64:core-2.0-noarch:core-3.0-amd64:core-3.0-noarch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-noarch:core-4.0-amd64:core-4.0-noarch
--
#lspci
00:00.0 Host bridge: Intel Corporation Mobile 4 Series Chipset Memory 
Controller Hub (rev 07)
Subsystem: Sony Corporation Device 905e
Flags: bus master, fast devsel, latency 0
Capabilities: access denied

00:01.0 PCI bridge: Intel Corporation Mobile 4 Series Chipset PCI Express 
Graphics Port (rev 07) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
I/O behind bridge: d000-dfff
Memory behind bridge: c000-d30f
Prefetchable memory behind bridge: d960-d97f
Capabilities: access denied
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1a.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI 
Controller #4 (rev 03) (prog-if 00 [UHCI])
Subsystem: Sony Corporation Device 905e
Flags: bus master, medium devsel, latency 0, IRQ 16
I/O ports at e0e0 [size=32]
Capabilities: access denied
Kernel driver in use: uhci_hcd

00:1a.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI 
Controller #5 (rev 03) (prog-if 00 [UHCI])
Subsystem: Sony Corporation Device 905e
Flags: bus master, medium devsel, latency 0, IRQ 21
I/O ports at e0c0 [size=32]
Capabilities: access denied
Kernel driver in use: uhci_hcd

00:1a.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI 
Controller #6 (rev 03) (prog-if 00 [UHCI])
Subsystem: Sony Corporation Device 905e
Flags: bus master, medium devsel, latency 0, IRQ 19
I/O ports at e0a0 [size=32]
Capabilities: access denied
Kernel driver in use: uhci_hcd

00:1a.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI 
Controller #2 (rev 03) (prog-if 20 [EHCI])
Subsystem: Sony Corporation Device 905e
Flags: bus master, medium devsel, latency 0, IRQ 19
Memory at d8d04c00 (32-bit, non-prefetchable) [size=1K]
Capabilities: access denied
Kernel driver in use: ehci_hcd

00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio 
Controller (rev 03)
Subsystem: Sony Corporation Device 905e
Flags: bus master, fast devsel, latency 0, IRQ 48
Memory at d8d0 (64-bit, non-prefetchable) [size=16K]
Capabilities: access denied
Kernel driver in use: snd_hda_intel
Kernel modules: snd-hda-intel

00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 
(rev 03) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
I/O behind bridge: c000-cfff
Memory behind bridge: d790-d8cf
Prefetchable memory behind bridge: d940-d95f
Capabilities: access denied
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1c.1 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 
(rev 03) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
I/O behind bridge: b000-bfff
Memory behind bridge: d650-d78f
Prefetchable memory behind bridge: d920-d93f
Capabilities: access denied
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1c.2 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 3 
(rev 03) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
I/O behind bridge: a000-afff
Memory behind bridge: d510-d64f
Prefetchable memory behind bridge: d900-d91f
Capabilities: access denied
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1c.3 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 

[Bug 784921] [NEW] package ndiswrapper-dkms 1.56 r2729-1 failed to install/upgrade: ndiswrapper kernel module failed to build

2011-05-18 Thread jhonny khiev
Public bug reported:

update fail

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: ndiswrapper-dkms 1.56+r2729-1
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Wed May 18 19:23:51 2011
ErrorMessage: ndiswrapper kernel module failed to build
InstallationMedia: Ubuntu 10.10 Maverick Meerkat - Release i386 (20101007)
PackageArchitecture: all
PackageVersion: 1.56+r2729-1
SourcePackage: ndiswrapper
Title: package ndiswrapper-dkms 1.56+r2729-1 failed to install/upgrade: 
ndiswrapper kernel module failed to build
UpgradeStatus: Upgraded to natty on 2011-05-14 (4 days ago)

** Affects: ndiswrapper (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 natty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/784921

Title:
  package ndiswrapper-dkms 1.56 r2729-1 failed to install/upgrade:
  ndiswrapper kernel module failed to build

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 784921] Re: package ndiswrapper-dkms 1.56 r2729-1 failed to install/upgrade: ndiswrapper kernel module failed to build

2011-05-18 Thread jhonny khiev
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/784921

Title:
  package ndiswrapper-dkms 1.56 r2729-1 failed to install/upgrade:
  ndiswrapper kernel module failed to build

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 129219] Re: firefox download manager - Open containing folder with preselected file in nautilus/file manager

2010-06-19 Thread dj jhonny blaze
** Changed in: firefox-3.5 (Ubuntu)
   Status: Triaged = Confirmed

-- 
firefox download manager - Open containing folder with preselected file in 
nautilus/file manager
https://bugs.launchpad.net/bugs/129219
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 361993] Re: MAPI - can't send mails to addresses on same server

2009-12-22 Thread Jhonny Oliveira
Bug was gone as soon as I updated my Fedora 12 evolution packages to the
following versions:

evolution-mapi-0.28.2-1.fc12.x86_64
evolution-2.28.2-1.fc12.x86_64
evolution-help-2.28.2-1.fc12.noarch
evolution-data-server-2.28.2-1.fc12.x86_64

-- 
MAPI - can't send mails to addresses on same server
https://bugs.launchpad.net/bugs/361993
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 480813] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: subproces installed post-installation script gaf een foutwaarde 1 terug

2009-11-12 Thread Jhonny
*** This bug is a duplicate of bug 480620 ***
https://bugs.launchpad.net/bugs/480620

Yes it is a duplicate

-- 
package ttf-mscorefonts-installer 3.0 failed to install/upgrade: subproces 
installed post-installation script gaf een foutwaarde 1 terug
https://bugs.launchpad.net/bugs/480813
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 480620] [NEW] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:

2009-11-11 Thread Jhonny
Public bug reported:

Binary package hint: msttcorefonts

This was installing 9.10 upgrade

ProblemType: Package
Architecture: i386
Date: Wed Nov 11 04:46:39 2009
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
NonfreeKernelModules: wl
Package: ttf-mscorefonts-installer 3.0
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.28-16.55-generic
SourcePackage: msttcorefonts
Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
Uname: Linux 2.6.28-16-generic i686

** Affects: msttcorefonts (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386

-- 
package ttf-mscorefonts-installer 3.0 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/480620
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 480620] Re: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:

2009-11-11 Thread Jhonny

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/35528362/Dependencies.txt

** Attachment added: VarLogDistupgradeAptlog.gz
   http://launchpadlibrarian.net/35528363/VarLogDistupgradeAptlog.gz

** Attachment added: VarLogDistupgradeApttermlog.gz
   http://launchpadlibrarian.net/35528364/VarLogDistupgradeApttermlog.gz

** Attachment added: VarLogDistupgradeMainlog.gz
   http://launchpadlibrarian.net/35528365/VarLogDistupgradeMainlog.gz

** Attachment added: VarLogDistupgradeTermlog.gz
   http://launchpadlibrarian.net/35528366/VarLogDistupgradeTermlog.gz

-- 
package ttf-mscorefonts-installer 3.0 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/480620
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs